@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 812px)
  and (orientation: landscape) {
  .container{
    display: block;
  }

  header .top > div:not(.lang-switcher) {
    display: none;
  }
  header .top .lang-switcher{
    display: block;
  }

  header .container{
    display: block;
  }
  .logo a img {
      max-width: 50%;
      display: block;
      margin: 0 auto;
  }
  .logo a {
      display: block;
  }
  #megamenu{
    display: none;
  }
  .homeslider .slideimg .caption{
    font-size: 1em;
  }
  .homeslider .slideimg .caption h2{
    font-size: 2em;
  }
  .homeslider .slideimg .caption{
    width: 100%;
    right: 0;
  }
  .homeslider{
    height: 80vh;
  }
  .homeslider .slidecaption{
    height: 2em;
    width: 2em;
  }
  .productcatshome > .container,
  .articleshome .container,
  .appshome .container,
  .newshome .container,
  .contactfooter form > p,
  header nav > ul{
    display: block;
  }
  .newshome .container > div{
    width: 100%;
  }
  .articleshome .article{
    width: 100%;
  }
  .contactfooter span.wpcf7-form-control-wrap {
      width: 100%;
      margin-bottom: 1em;
      text-align: center;
  }
  .contactfooter input[type='submit'] {
      width: 100%;
  }
  .cols-2{
    display: none;
  }

  .main_menu{
    background: #1b335a;
  }
  header nav{
    width: 100%;
  }
  .post > .container > div{
    width: 100%;
  }
  .post > .container,
  .workers > .container,
  .agencies .agencywrp,
  .cats, .products_list{
    display: block;
  }
  .workers .worker{
    width: 100%;
    background: none;
    padding: 0;
  }
  #backtotop {
    display: none;
  }
  .agencies .header{
    display: block;
  }
  .page_title, #breadcrumbs {
      text-align: center !important;
      padding: 0;
    padding-top: 0.5em;
  }
  .agencies .cats_agencies > .container {
      display: flex;
      align-items: center;
      overflow: scroll;
      padding: 1em 0;
  }
  .agencies .icon {
      width: 60px;
      height: 60px;
    }
  .agencies .agency{
    width: 100%;
  }
  .tech .link{
    display: block;
    width: 100% !important;
    padding: 1em 0;
    text-align: center;
  }
  .fw, .inrowf{
    display: block;
  }
  .inrowf .col2{
    width: 100%;
  }
  .cats .product_category, .products_list .product_category,
  .cats .product, .products_list .product{
    width: 100%;
  }
  .aboutsectionhome {
    background-size: cover;
    padding-top: 100px;
  }
  .appshome .app{
    display: block;
  }
  .appshome .app > .image,
  .appshome .app > .content {
    width: 100%;
  }
  .top .search{
    display: none !important;
  }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .container{
    display: block;
  }

  header .top > div {
    display: none;
  }
  header .top .en{
    display: block;
  }
  .top .search{
    display: none !important;
  }

  header .container{
    display: block;
  }
  .logo a img {
      max-width: 50%;
      display: block;
      margin: 0 auto;
  }
  .logo a {
      display: block;
  }
  #megamenu{
    display: none;
  }
  .homeslider .slideimg .caption h2{
    font-size: 1.5rem;
  }
  .homeslider .slideimg .caption{
    width: 80%;
    right: 5%;
    font-size: 1rem;
    top: 3rem;
  }
  .homeslider{
    height: 80vh;
  }
  .homeslider .slidecaption{
    height: 2em;
    width: 2em;
  }
  .productcatshome > .container,
  .articleshome .container,
  .appshome .container,
  .newshome .container,
  .contactfooter form > p,
  header nav > ul{
    display: block;
  }
  .newshome .container > div{
    width: 100%;
  }
  .articleshome .article{
    width: 100%;
  }
  .contactfooter span.wpcf7-form-control-wrap {
      width: 100%;
      margin-bottom: 1em;
      text-align: center;
  }
  .contactfooter input[type='submit'] {
      width: 100%;
  }
  .cols-2{
    display: none;
  }

  .main_menu{
    background: #1b335a;
  }
  header nav{
    width: 100%;
  }
  .post > .container > div{
    width: 100%;
  }
  .post > .container,
  .workers > .container,
  .agencies .agencywrp,
  .cats, .products_list{
    display: block;
  }
  .workers .worker{
    width: 100%;
    background: none;
    padding: 0;
  }
  #backtotop {
    display: none;
  }
  .agencies .header{
    display: block;
  }
  .page_title, #breadcrumbs {
      text-align: center !important;
      padding: 0;
    padding-top: 0.5em;
  }
  .agencies .cats_agencies > .container {
      display: flex;
      align-items: center;
      overflow: scroll;
      padding: 1em 0;
  }
  .agencies .icon {
      width: 60px;
      height: 60px;
    }
  .agencies .agency{
    width: 100%;
  }
  .tech .link{
    display: block;
    width: 100% !important;
    padding: 1em 0;
    text-align: center;
  }
  .fw, .inrowf{
    display: block;
  }
  .inrowf .col2{
    width: 100%;
  }
  .cats .product_category, .products_list .product_category,
  .cats .product, .products_list .product{
    width: 100%;
  }
  .aboutsectionhome {
    background-size: cover;
    padding-top: 100px;
  }
  .appshome .app{
    display: block;
  }
  .appshome .app > .image,
  .appshome .app > .content {
    width: 100%;
  }
  .homeslider .slideimg .caption a{
    margin: 1rem auto;
    display: block;
    text-align: center;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}
